Get all active members of all projects the current user belongs to
GET
/api/v1/projects/all-active-members
const url = 'https://example.com/api/v1/projects/all-active-members';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/projects/all-active-members \ --header 'Authorization: Bearer <token>'Retrieves all active members from all the projects the current user has access to, or all active members for superusers
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”default
Section titled “default”On success
Media typeapplication/json
object
code
required
number format: int32
data
required
Array<object>
object
email
required
string
family_name
required
string
given_name
required
string
id
required
string
message
required
string
pagination
required
object
total
required
number format: int64
status
required
string
Example
{ "code": "200", "message": "success", "status": "OK"}